{
  "tabs": {
    "local": {
      "name": "ホーム",
      "options": {
        "showBoosts": "トゥートのブーストも表示する",
        "showReplies": "他トゥートへの返信も表示する"
      }
    },
    "public": {
      "segments": {
        "federated": "連合",
        "local": "ローカル",
        "explore": ""
      },
      "exploring": {
        "heading": "",
        "trending": "",
        "followRemote": "",
        "noTitle": "",
        "errors": {
          "existed": "",
          "notAvailable": ""
        }
      }
    },
    "notifications": {
      "name": "通知"
    }
  },
  "common": {
    "search": {
      "accessibilityLabel": "検索",
      "accessibilityHint": "ハッシュタグ、ユーザー、トゥートを検索"
    }
  },
  "notifications": {
    "filters": {
      "accessibilityLabel": "フィルター",
      "accessibilityHint": "表示される通知の種類をフィルターする",
      "title": "表示する通知"
    }
  },
  "me": {
    "stacks": {
      "bookmarks": {
        "name": "ブックマーク"
      },
      "conversations": {
        "name": "ダイレクトメッセージ"
      },
      "favourites": {
        "name": "お気に入り"
      },
      "followedTags": {
        "name": "フォロー中のハッシュタグ"
      },
      "fontSize": {
        "name": "トゥートのフォントサイズ"
      },
      "language": {
        "name": "言語"
      },
      "list": {
        "name": "リスト: {{list}}"
      },
      "listAccounts": {
        "name": "リスト {{list}} のユーザー"
      },
      "listAdd": {
        "name": "リストを作成"
      },
      "listEdit": {
        "name": "リストの詳細を編集"
      },
      "lists": {
        "name": "リスト"
      },
      "push": {
        "name": "プッシュ通知"
      },
      "preferences": {
        "name": "設定"
      },
      "preferencesFilters": {
        "name": "すべてのコンテンツフィルター"
      },
      "preferencesFilterAdd": {
        "name": "フィルターを作成"
      },
      "preferencesFilterEdit": {
        "name": "フィルターを編集"
      },
      "profile": {
        "name": "プロフィールを編集"
      },
      "profileName": {
        "name": "表示名を編集"
      },
      "profileNote": {
        "name": "説明文を編集"
      },
      "profileFields": {
        "name": "プロフィール補足情報を編集"
      },
      "settings": {
        "name": "アプリの設定"
      },
      "switch": {
        "name": "アカウントを切り替える"
      }
    },
    "fontSize": {
      "demo": "<p>これはトゥートの例です。😊 フォントサイズを以下の選択肢から選択できます。<br /><br />この設定はトゥートのメインコンテンツにのみ影響し、他のフォントサイズには影響しません。</p>",
      "sizes": {
        "S": "小",
        "M": "中 (デフォルト)",
        "L": "大",
        "XL": "特大",
        "XXL": "最大"
      }
    },
    "listAccounts": {
      "heading": "ユーザーの管理",
      "error": "リストからユーザーを削除",
      "empty": "このリストにはユーザーが追加されていません"
    },
    "listEdit": {
      "heading": "リストの詳細を編集",
      "title": "タイトル",
      "repliesPolicy": {
        "heading": "返信を表示",
        "options": {
          "none": "なし",
          "list": "リストのメンバー",
          "followed": "フォロー中のユーザー全員"
        }
      }
    },
    "listDelete": {
      "heading": "リストを削除",
      "confirm": {
        "title": "リスト \"{{list}}\" を削除しますか?",
        "message": "この操作は復元できません。"
      }
    },
    "preferences": {
      "visibility": {
        "title": "デフォルトの投稿の表示",
        "options": {
          "public": "公開",
          "unlisted": "未収載",
          "private": "フォロワー限定"
        }
      },
      "sensitive": {
        "title": "メディアを常に閲覧注意としてマークする"
      },
      "media": {
        "title": "メディアの表示",
        "options": {
          "default": "閲覧注意としてマークされたメディアを隠す",
          "show_all": "メディアを常に表示する",
          "hide_all": "メディアを常に隠す"
        }
      },
      "spoilers": {
        "title": "閲覧注意としてマークされたトゥートを常に展開する"
      },
      "autoplay_gifs": {
        "title": "トゥートでGIFを自動再生"
      },
      "filters": {
        "title": "コンテンツフィルター",
        "content": "{{count}} がアクティブです"
      },
      "web_only": {
        "title": "アップデート設定",
        "description": "以下の設定は、web UI を使用してのみ更新できます"
      }
    },
    "preferencesFilters": {
      "expired": "期限切れ",
      "keywords_one": "{{count}}件のキーワード",
      "keywords_other": "{{count}}件のキーワード",
      "statuses_one": "{{count}}トゥート",
      "statuses_other": "{{count}}トゥート",
      "context": "<0 />で適用",
      "contexts": {
        "home": "フォロー中とリスト",
        "notifications": "通知",
        "public": "連合",
        "thread": "会話",
        "account": "プロフィール"
      }
    },
    "preferencesFilter": {
      "name": "名前",
      "expiration": "有効期限",
      "expirationOptions": {
        "0": "無期限",
        "1800": "30分後",
        "3600": "1時間後",
        "43200": "12時間後",
        "86400": "1日後",
        "604800": "1週間後",
        "18144000": "1ヶ月後"
      },
      "context": "適用：",
      "contexts": {
        "home": "フォロー中とリスト",
        "notifications": "通知",
        "public": "連合タイムライン",
        "thread": "会話表示",
        "account": "プロフィール表示"
      },
      "action": "一致した時",
      "actions": {
        "warn": "",
        "hide": "完全に非表示にする"
      },
      "keywords": "これらのキーワードと一致",
      "keyword": "キーワード",
      "statuses": "これらのトゥートと一致"
    },
    "profile": {
      "feedback": {
        "succeed": "{{type}} がアップデートされました",
        "failed": "{{type}} のアップデートに失敗しました。もういちどお試しください"
      },
      "root": {
        "name": {
          "title": "表示名"
        },
        "avatar": {
          "title": "アイコン",
          "description": "400x400pxまで縮小されます"
        },
        "header": {
          "title": "ヘッダー",
          "description": "1500x1500pxまで縮小されます"
        },
        "note": {
          "title": "プロフィール補足情報"
        },
        "fields": {
          "title": "プロフィール補足情報",
          "total_one": "{{count}} つのフィールド",
          "total_other": "{{count}} つのフィールド"
        },
        "lock": {
          "title": "承認制アカウント",
          "description": "フォロワーを手動で承認する必要があります"
        },
        "bot": {
          "title": "ボットアカウント",
          "description": "このアカウントを主に自動で動作するものとし、人による監視がされていない可能性があるものとします"
        }
      },
      "fields": {
        "group": "グループ {{index}}",
        "label": "ラベル",
        "content": "内容"
      },
      "mediaSelectionFailed": "画像処理に失敗しました。もういちどお試しください。"
    },
    "push": {
      "notAvailable": "あなたがお使いのデバイスでは tooot のプッシュ通知をサポートしていません",
      "enable": {
        "direct": "プッシュ通知を有効にする",
        "settings": "設定で有効にする"
      },
      "missingServerKey": {
        "message": "このサーバーはプッシュ通知に対応していません",
        "description": "プッシュ通知機能の有効化についてサーバーの管理者にお問い合わせください"
      },
      "global": {
        "heading": "{{acct}} の通知を有効にする",
        "description": "メッセージは tooot のサーバー経由で到達します"
      },
      "decode": {
        "heading": "メッセージの詳細を表示",
        "description": "tooot のサーバーを介して到達するメッセージは暗号化されますが、サーバー上でメッセージを復号することを選択できます。サーバーのソースコードはオープンソースであり、ログを保存することはありません。"
      },
      "default": {
        "heading": "デフォルト"
      },
      "follow": {
        "heading": "新しいフォロワー"
      },
      "follow_request": {
        "heading": "フォローリクエスト"
      },
      "favourite": {
        "heading": "お気に入り"
      },
      "reblog": {
        "heading": "ブースト"
      },
      "mention": {
        "heading": "返信"
      },
      "poll": {
        "heading": "投票"
      },
      "status": {
        "heading": "購読したユーザーのトゥート"
      },
      "update": {
        "heading": "ブーストしたトゥートが編集されました"
      },
      "admin.sign_up": {
        "heading": "管理者用: 新規登録"
      },
      "admin.report": {
        "heading": "管理者用: 報告案件"
      },
      "howitworks": "通知到達(routing)のしくみを学ぶ"
    },
    "root": {
      "announcements": {
        "content": {
          "unread": "未読数: {{amount}}",
          "read": "すべて読みました",
          "empty": "ありません"
        }
      },
      "push": {
        "content_true": "有効",
        "content_false": "無効"
      },
      "logout": {
        "button": "ログアウト",
        "alert": {
          "title": "ログアウトしますか？",
          "message": "ログアウトすると、再度ログインする必要があります",
          "buttons": {
            "logout": "ログアウト"
          }
        }
      }
    },
    "settings": {
      "theme": {
        "heading": "外観",
        "options": {
          "auto": "システムの設定に従う",
          "light": "ライトモード",
          "dark": "ダークモード"
        }
      },
      "darkTheme": {
        "heading": "ダークテーマ",
        "options": {
          "lighter": "デフォルト",
          "darker": "トゥルーブラック"
        }
      },
      "browser": {
        "heading": "リンクを開く",
        "options": {
          "internal": "アプリ内で開く",
          "external": "システムブラウザを使用する"
        }
      },
      "autoplayGifv": {
        "heading": "タイムラインでGIFを自動再生"
      },
      "feedback": {
        "heading": "機能リクエスト"
      },
      "support": {
        "heading": "tooot をサポート"
      },
      "contact": {
        "heading": "tooot に関する連絡"
      },
      "version": "バージョン v{{version}}",
      "instanceVersion": "Mastodonのバージョン v{{version}}"
    },
    "switch": {
      "existing": "ログイン済みのアカウント",
      "new": "インスタンスに新規ログイン"
    }
  },
  "shared": {
    "account": {
      "actions": {
        "accessibilityLabel": "ユーザー {{user}} に対するアクション",
        "accessibilityHint": "このユーザーをミュート、ブロック、報告または共有できます"
      },
      "followed_by": "はあなたをフォローしています",
      "privateNote": "",
      "moved": "ユーザーは引っ越ししました",
      "created_at": "登録日: {{date}}",
      "summary": {
        "statuses_count": "{{count}} 投稿"
      },
      "toots": {
        "default": "投稿",
        "all": "投稿と返信"
      },
      "suspended": "あなたのサーバーのモデレーターによって、アカウントは停止されました"
    },
    "accountInLists": {
      "name": "@{{username}}のリスト",
      "inLists": "リスト内",
      "notInLists": "その他のリスト"
    },
    "attachments": {
      "name": "<0 /><1>のメディア</1>"
    },
    "filter": {
      "name": "フィルターに追加",
      "existed": "フィルター内に存在"
    },
    "history": {
      "name": "編集履歴"
    },
    "report": {
      "name": "{{acct}} の違反報告",
      "report": "報告",
      "forward": {
        "heading": "匿名で相手のサーバー {{instance}} にも送る"
      },
      "reasons": {
        "heading": "このアカウントを通報する理由はなんですか？",
        "spam": "スパムだから",
        "other": "他の理由があるから",
        "violation": "サーバー・インスタンスの規則を破っているから"
      },
      "comment": {
        "heading": "他に何か意見はありますか？"
      },
      "violatedRules": {
        "heading": "サーバー・インスタンスの規則違反"
      }
    },
    "search": {
      "header": {
        "prefix": "検索",
        "placeholder": "検索したいことは…？"
      },
      "empty": {
        "general": "検索キーワードを入力して<bold>$t(screenTabs:shared.search.sections.accounts)</bold>、<bold>$t(screenTabs:shared.search.sections.hashtags)</bold> または <bold>$t(screenTabs:shared.search.sections.statuses)</bold>を検索",
        "advanced": {
          "header": "高度な検索のフォーマット",
          "example": {
            "account": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)",
            "hashtag": "$t(shared.search.header.prefix) $t(shared.search.sections.hashtags)",
            "statusLink": "$t(shared.search.header.prefix) $t(shared.search.sections.statuses)",
            "accountLink": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)"
          }
        },
        "trending": {
          "tags": "トレンドタグ"
        }
      },
      "sections": {
        "accounts": "ユーザー",
        "hashtags": "ハッシュタグ",
        "statuses": "投稿"
      },
      "notFound": "{{type}} <bold>{{searchTerm}}</bold> は見つかりませんでした",
      "noResult": "何も見つかりません。別の検索用語でお試しください。"
    },
    "toot": {
      "name": "スレッド",
      "remoteFetch": {
        "title": "外部の内容が含まれます",
        "message": "ローカルのインスタンスに特定のコンテンツのコピーが無い場合、リモートから直接取得することになります。これらのコンテンツに対しても通常同様の行動ができます。"
      }
    },
    "users": {
      "accounts": {
        "following": "{{count}} フォロー",
        "followers": "{{count}} フォロワー"
      },
      "statuses": {
        "reblogged_by": "{{count}} ブースト",
        "favourited_by": "{{count}} お気に入り"
      },
      "resultIncomplete": "リモートインスタンスからの結果は不完全な場合があります"
    }
  }
}